body{
			font-family:"微软雅黑",Verdana, Arial, Helvetica, sans-serif;
	    }
#cb_post_title_url{font-size:20px;}
    .scroll{
    	visibility:hidden;
    	/*display: none;*/
	    width: 70px;
	    height: 70px;
	    background:rgba(0,0,255,0.8);
            border-radius:5px;
	    color: #fff;
	    line-height: 70px;
	    text-align: center;
	    position: fixed;
	    right:30px;
	 	bottom:50px;
	 	cursor: pointer;
	 	font-size:14px;
		transition: all 300ms; 
		-moz-transition:all 300ms; /* Firefox 4 */
		-webkit-transition: all 300ms; /* Safari 和 Chrome */
		-o-transition:all 300ms; /* Opera */
	 }
        .scroll:hover{
             background:rgba(0,0,255,0.4);
         }
/*标题*/
#cnblogs_post_body h2,h3 {
    background: none repeat scroll 0% 0% rgb(43, 102, 149);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0px 0px 0px 1px rgb(95, 90, 75), 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: rgb(255, 255, 255);
    font-family: "微软雅黑","宋体","黑体",Arial;
    font-size: 17px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 15px 0px !important;
    padding: 5px 0px 5px 20px;
    text-shadow: 2px 2px 3px rgb(34, 34, 34);
    width: 98%;
}
#cnblogs_post_body h3 a{
   color: rgb(0,0, 235);
}
#cnblogs_post_body h3 a:hover{
   color: rgb(255, 102, 0);
}

/*推荐/反对 按钮*/
#div_digg {
    position:fixed;
    bottom:10px;
    width:140px;
    
    bottom:10px;
    left:0;
    right:0;
    margin:auto;
    border:2px solid rgba(0,255,0,0.5);;
    padding:10px;
    background-color:#eee;
    border-radius:5px 5px 5px 5px !important;
    box-shadow:0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
}